@media (min-width: 576px) {
    .deal_page_main .section-content.relative, .icon_content_section .section-content.relative {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .deal_page_main .section-content.relative, .icon_content_section .section-content.relative {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .deal_page_main .section-content.relative, .icon_content_section .section-content.relative {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .deal_page_main .section-content.relative, .icon_content_section .section-content.relative {
        max-width: 1140px;
    }
}
@media (min-width: 1400px) {
    .deal_page_main .section-content.relative, .icon_content_section .section-content.relative {
        max-width: 1320px;
    }
}
.deal_page_main .section-content.relative {
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.deal_page_main .large-9 {
    width: 66.66%;
    flex: 0 0 66.66%;
    padding: 0 12px!important;
}
.deal_page_main .large-3 {
    width: 33.33%;
    flex: 0 0 33.33%;
    padding: 0 12px!important;
}
.deal_page_main .large-3 .col-inner.text-left {
    border-radius: 14px;
    background: #fff;
    border: 1px solid rgba(10, 20, 40, .08);
    box-shadow: 0 10px 30px rgba(0, 0, 0, .06);
    padding: 18px;
}
.deal_page_main .section-content.relative .row{
    max-width: 100%;
    align-items: flex-start!important;
}
.deal_image_content {
    max-width: 100%;
    align-items: flex-start!important;
    padding:10px 0 20px;
}
.deal_page_main .large-9 img {
    border-radius: 14px;
}
.deal_page_main {
    padding: 18px 0 10px!important;
    background: #fff!important;
}
.deal_image_content h2 {
    font-size: 28px;
    line-height: 1.15;
    margin: 0 0 10px;
    font-weight: 900;
    color: #1B2430;
}
.deal_image_content p {
    font-size: 14px;
    color: #1B2430;
}
.deal_page_main .section-content.relative .row .large-12 {
    padding: 10px 12px;
}
.icon_content_section .section-content.relative {
    margin: 0 auto;
    padding: 0 12px;
    display: flex;
    gap: 6px;
    flex-wrap: wrap;
}
.icon-box.featured-box.icon_content.icon-box-left.text-left {
    padding: 12px 10px;
    border-radius: 12px;
    margin: 0 18px;
	transition: all .3s ease;
}
.icon-box.featured-box.icon_content.icon-box-left.text-left:hover {
    background: #f5f6f7;
    transition: all .3s ease;
}
.icon-box.featured-box.icon_content.icon-box-left.text-left .icon-box-img svg {
    width: 20px;
    height: 20px;
}
.icon-box.featured-box.icon_content.icon-box-left.text-left .icon-box-img {
    width: 44px !important;
    height: 44px !important;
    background: #fff;
    border: 1px solid #0a142814;
    border-radius: 90px;
    text-align: center;
    line-height: 34px;
}
.section.icon_content_section {
    padding-bottom: 60px!important;
}

.icon_content_section .section-content.relative .icon-box-text h3 {
    font-weight: 900;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: .02em;
    color: #212529;
    margin: 0;
    font-family: unset;
}
.icon_content_section .section-content.relative .icon-box-text.last-reset p {
    margin-top: 4px;
    font-size: 13px;
    color: #334;
    margin-bottom: 0;
}

.deal_page_main .large-3 input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: auto !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 5px 28px;
    border-radius: 12px !important;
    border: 0;
    background: #002b5c;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
}
.deal_page_main .section-content.relative .row {
    margin: 0;
}
@media (max-width: 980px) {
    .deal_page_main .section-content.relative .row {
        margin: 0;
    }
    .deal_page_main .large-9 {
        width: 100%;
        flex: 0 0 100%;
        padding: 0 0px!important;
    }
    .deal_page_main .section-content.relative .row {
        padding-bottom: 0;
    }
    .deal_page_main .large-3 {
        width: 100%;
        flex: 0 0 100%;
        padding: 0 0px!important;
        margin-top: 22px;
    }
    .section.icon_content_section {
        padding-bottom: 40px!important;
    }
}

span.form-datenschutz.rnh-jobform-consent a {
	text-decoration:none;
}